Bug 17746 - [eepro100] CA810E built in NIC fails to properly initialize on boot (randomly)
[eepro100] CA810E built in NIC fails to properly initialize on boot (randomly)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-20 11:47 EDT by Need Real Name
Modified: 2013-07-02 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-09 14:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-20 11:47:46 EDT
Redhat Support suggested that I post this!  I didn't know which component to post under...

Randomly the NIC on my CA810E fails to be initialized properly resulting in the dreaded:

eth0 card reports no RX buffers
eth0 card reports no resources

This happens randomly at boot time, probably a third of the time.  If I try to bring down / bring up the 
network via ifdown / ifup after this has happened I still have the same problem.

I have succesfully installed and am using the latest kernel 2.2.16-3.  My basic system is simply Redhat 
6.2 right out of the box.

FWIW:

/sbin/lsmod 
Module                  Size  Used by
eepro100               16052   1  (autoclean)

If you need more info, please let me know.
Comment 1 Jeff Garzik 2002-10-11 15:40:36 EDT
(updating an ancient bug)

Can you try to reproduce with a current Red Hat or kernel.org kernel?
Comment 2 Jeff Garzik 2002-12-10 12:32:41 EST
This issue is hopefully fixed in the current release.  There has been no
response to additional requests for information, so this bug is being closed.

Please file a new bug if behavior persists in current kernels.

Note You need to log in before you can comment on or make changes to this bug.